Cisco Unified Communications Manager CVE-2016-6472 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 94364
Class: Input Validation Error
CVE: CVE-2016-6472
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus